.mhc-embedded-form button[type=button].white-button {
    background-color: white !important;
    color: #428bca !important;
    border: 1px solid #428bca !important;
    box-shadow: 0 5px #428bca;
    margin-top: 5px;
}

.mhc-embedded-form button[type=button].white-button:hover {
    background-color: #f3f3f3 !important;
}

.mhc-embedded-form button[type=button].white-button:active {
    box-shadow: 0 3px #428bca;
    transform: translateY(2px);
}

.sign-in-link {
    font-style: italic;
}